# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jul 19 04:58:42 UTC 2015
pkgname = gnome-shell
pkgver = 3.16.3-1
pkgdesc = The next generation GNOME Shell
url = http://live.gnome.org/GnomeShell
builddate = 1437281922
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 11456512
arch = arm
license = GPL2
group = gnome
depend = accountsservice
depend = caribou
depend = gcr
depend = gjs
depend = gnome-bluetooth
depend = gnome-menus
depend = upower
depend = gnome-session
depend = gnome-settings-daemon
depend = gnome-themes-standard
depend = gsettings-desktop-schemas
depend = libcanberra-pulse
depend = libcroco
depend = libgdm
depend = libsecret
depend = mutter
depend = nm-connection-editor
depend = telepathy-logger
depend = telepathy-mission-control
depend = unzip
depend = gstreamer
optdepend = gnome-control-center: System settings
optdepend = evolution-data-server: Evolution calendar integration
makedepend = intltool
makedepend = gtk-doc
makedepend = gnome-control-center
makedepend = evolution-data-server
makedepend = python
makedepend = gobject-introspection
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
